.map {
  position: relative;
  margin-bottom: 30px;
  overflow: hidden;
  width: 100%;
  border-radius: 4px;

  @include media-breakpoint-down(xl) {
    height: 460px;
  }

  @include media-breakpoint-down(md) {
    height: 350px;
  }

  &__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
